// description service 
ESServiceElement get%%IFACE%%ServiceElement(ESConnection con) 
	throws Exception 
{
      ESServiceElement %%IFACE%%Element = new ESServiceElement(con, "%%QIFACE%%");
      %%IFACE%%Element.setImplementation(new %%QIMPL%%());
      return %%IFACE%%Element;
}

